@charset "utf-8";
/* CSS Document 

.restTableForm td {
color:#002A66;
font-size:9pt;
}

#main {
	width:500px;
	margin:0 auto;
	padding:10px;
	text-align:left;
	border: 1px solid #000000;
	background-image: url(Support3.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.restTable {
	padding: 10px;
	margin: 0 auto;
	border: 1px solid black;
}
.restTableForm {
	padding: 10px;
	margin: 0 auto;
	border: none;
	width: 450px;
}
.restTDtitle {
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	background-color: #FFF;
	padding-left: 3px;
	/*opacity:0.4;
	filter:alpha(opacity=40);* /
}
.restTDinput {
	font-size: 10px;
	text-align: left;
}
.restTDinput input {
	border: 1px solid black;
}
.restTDsubmit {
}
*/
p.styleFix {
	font-family: AvantGardeLT, arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 100;
	glyph-orientation-horizontal: 0deg;
	glyph-orientation-vertical: auto;
}
label i {
	color:red;
}
.alert {
	margin-top:20px;
	padding:20px 20px 20px 20px;
	color: #000000; 
	background-color: #FC0;
	font-weight: bold;
	}
a.buttonFix {
	align-items: flex-start;
	text-align: center;
	font-family: "AvantGardeLT", arial, sans-serif;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	text-transform: uppercase;
	font-size: 16px;
	border: 0;
	background: #f9a616 !important;
	color: #fff;
	display: inline-block;
	cursor: pointer;
	box-sizing: border-box;
	/*-webkit-appearance: button;*/
	}	
